<template>
  <div class="main-content m20" >
    <iframe style="height: 1000px;width: 100%" id="nbqytjList" />
  </div>
</template>

<script>
  import { nbshList } from '@/api/aiceps.js'
  export default {
    components: {

    },
    data() {
      return {

      }
    },
    mounted() {
      this.toNbshList()
    },
    methods: {
      toNbshList() {
//        nbshList().then(res => {
//          console.log(res)
//        })
        document.getElementById("nbqytjList").src =  process.env.VUE_APP_AICEPS_URL + "/reportQueryStatistics/reportStatistics.do"
      }
    }
  }
</script>

